<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--FF8080813141B198013141BA0F7D0012--><AD_MODULE_DEPENDENCY>
<!--FF8080813141B198013141BA0F7D0012-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[FF8080813141B198013141BA0F7D0012]]></AD_MODULE_DEPENDENCY_ID>
<!--FF8080813141B198013141BA0F7D0012-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FF8080813141B198013141BA0F7D0012-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FF8080813141B198013141BA0F7D0012-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FF8080813141B198013141BA0F7D0012-->  <AD_MODULE_ID><![CDATA[FF8080813129ADA401312CA1222A0005]]></AD_MODULE_ID>
<!--FF8080813141B198013141BA0F7D0012-->  <AD_DEPENDENT_MODULE_ID><![CDATA[FF8080813141B198013141B86DD70003]]></AD_DEPENDENT_MODULE_ID>
<!--FF8080813141B198013141BA0F7D0012-->  <STARTVERSION><![CDATA[0.1.213900]]></STARTVERSION>
<!--FF8080813141B198013141BA0F7D0012-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--FF8080813141B198013141BA0F7D0012-->  <DEPENDANT_MODULE_NAME><![CDATA[OpenID Service Integration]]></DEPENDANT_MODULE_NAME>
<!--FF8080813141B198013141BA0F7D0012-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--FF8080813141B198013141BA0F7D0012-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--FF8080813141B198013141BA0F7D0012--></AD_MODULE_DEPENDENCY>

<!--FF8080813151AEE1013151C4ACE6001B--><AD_MODULE_DEPENDENCY>
<!--FF8080813151AEE1013151C4ACE6001B-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[FF8080813151AEE1013151C4ACE6001B]]></AD_MODULE_DEPENDENCY_ID>
<!--FF8080813151AEE1013151C4ACE6001B-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FF8080813151AEE1013151C4ACE6001B-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FF8080813151AEE1013151C4ACE6001B-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FF8080813151AEE1013151C4ACE6001B-->  <AD_MODULE_ID><![CDATA[FF8080813129ADA401312CA1222A0005]]></AD_MODULE_ID>
<!--FF8080813151AEE1013151C4ACE6001B-->  <AD_DEPENDENT_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_DEPENDENT_MODULE_ID>
<!--FF8080813151AEE1013151C4ACE6001B-->  <STARTVERSION><![CDATA[2.1.213900]]></STARTVERSION>
<!--FF8080813151AEE1013151C4ACE6001B-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--FF8080813151AEE1013151C4ACE6001B-->  <DEPENDANT_MODULE_NAME><![CDATA[Openbravo 3.0 Framework]]></DEPENDANT_MODULE_NAME>
<!--FF8080813151AEE1013151C4ACE6001B-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--FF8080813151AEE1013151C4ACE6001B-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--FF8080813151AEE1013151C4ACE6001B--></AD_MODULE_DEPENDENCY>

</data>
